<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
   <texts>
    <!-- Wheels -->
    <text name="configuration_riceTire" text="Neumático arroceros"/>
    <text name="configuration_riceTire2" text="Neumático arroceros con letras blancas"/>
    <text name="configuration_riceBalloonTire" text="Neumático globoso arrocero"/>
    <text name="configuration_dualRiceTires" text="Neumáticos arroceros dobles"/>
    <text name="configuration_dualRiceTires2" text="Neumáticos arroceros dobles separados"/>
    <text name="configuration_auxiliaryWheel" text="Rueda espátula auxiliar"/>
    <text name="configuration_halfCage" text="Rueda auxiliar media jaula"/>
    <text name="configuration_cageWheel1" text="Rueda jaula"/>
    <text name="configuration_cageWheel2" text="Rueda jaula con collar de tracción"/>
    <text name="configuration_cageWheel3" text="Rueda jaula modelo frente/reversa"/>
    <text name="configuration_usedRiceTire" text="Neumático arrocero usado"/>
    <text name="configuration_usedDualRiceTires" text="Neumáticos arroceros dobles usados"/>
    <text name="configuration_usedAuxiliary" text="Usado + rueda auxiliar"/>
    <text name="configuration_usedHalfCage" text="Usado + media jaula"/>
    <text name="configuration_usedCageWheel1" text="Usado + rueda jaula"/>
    <text name="configuration_usedCageWheel2" text="Usado + jaula con collar de tracción"/>
    <text name="configuration_usedCageWheel3" text="Usado + jaula frente/reversa"/>
    <text name="configuration_narrowTiresWithCropDamage" text="Neumáticos estrechos con daño a los cultivos"/>
    <text name="configuration_narrowTiresWithoutCropDamage" text="Neumáticos estrechos sin daño a los cultivos"/>
    <text name="configuration_conicalWheelsWithCropDamage" text="Ruedas cónicas con daño a los cultivos"/>
    <text name="configuration_conicalWheelsWithoutCropDamage" text="Ruedas cónicas sin daño a los cultivos"/>

    <text name="configuration_tireBroad01" text="Neumáticos anchos 01"/>
    <text name="configuration_tireBroad02" text="Neumáticos anchos 02"/>
    <text name="configuration_tireBroad03" text="Neumáticos anchos 03"/>
    <text name="configuration_tireBroad04" text="Neumáticos anchos 04"/>
    <text name="configuration_standardUsed" text="Estándar usado"/>
    <text name="configuration_usedBroad" text="Neumáticos anchos usados"/>
    <text name="configuration_connector" text="Conector"/>

    <text name="configuration_weights150kg" text="Estándar + pesas de rueda 150KG"/>
    <text name="configuration_weights250kg" text="Estándar + pesas de rueda 250KG"/>
    <text name="configuration_weights2_150kg" text="Estándar 2 + pesas de rueda 150KG"/>
    <text name="configuration_weights2_250kg" text="Estándar 2 + pesas de rueda 250KG"/>
    <text name="configuration_largos150kg" text="Anchos + pesas de rueda 150KG"/>
    <text name="configuration_largos250kg" text="Anchos + pesas de rueda 250KG"/>

    <!-- Configurations -->
    <text name="configuration_Configuration" text="Configuración"/>
    <text name="configuration_parachoque" text="Parachoques"/>
    <text name="configuration_pesos" text="Pesas"/>
    <text name="configuration_pesosPA" text="Pesas y pala"/>
    <text name="configuration_pa" text="Pala"/>
    <text name="configuration_Fenders" text="Guardabarros"/>
    <text name="configuration_front" text="Guardabarros delanteros"/>
    <text name="configuration_rear" text="Guardabarros traseros"/>
    <text name="configuration_frontAndRear" text="Todos"/>
    <text name="configuration_reverseBeep" text="Alarma de reversa"/>
    <text name="configuration_exhaust" text="Escape"/>
    <text name="configuration_flags" text="Banderas"/>
    <text name="configuration_brasil" text="Brasil"/>
    <text name="configuration_rioGrandeDoSul" text="Río Grande del Sur"/>
    <text name="configuration_santaCatarina" text="Santa Catarina"/>
    <text name="configuration_paraná" text="Paraná"/>
    <text name="configuration_argentina" text="Argentina"/>
    <text name="configuration_estadosUnidos" text="Estados Unidos"/>
    <text name="configuration_frança" text="Francia"/>
    <text name="configuration_alemanha" text="Alemania"/>
    <text name="configuration_darkWindow" text="Vidrios polarizados"/>
    <text name="configuration_current" text="Cadena"/>
    <text name="configuration_beacons" text="Baliza"/>
    <text name="configuration_attacherBack" text="Enganche trasero"/>
    <text name="configuration_attacherBR" text="Estándar BR"/>
    <text name="configuration_barrica" text="Depósito de agua"/>
    <text name="configuration_sideGrid" text="Rejillas laterales"/>
    <text name="configuration_mirrorsss" text="Espejos"/>
    <text name="configuration_left" text="Espejo izquierdo"/>
    <text name="configuration_right" text="Espejo derecho"/>
    <text name="configuration_leftAndRright" text="Ambos"/>

    <!-- Animações -->
    <text name="group_Animations" text="Animaciones generales"/>
    <text name="group_Retrovisores" text="Espejos retrovisores"/>
    <text name="group_hood" text="Espejos retrovisores"/>

    <!-- Cores -->
    <text name="configuration_chassiColor" text="Color del chasis"/>
</texts>
</l10n>